version: 1.12.0
files:
  - url: session-desktop-linux-x86_64-1.12.0.AppImage
    sha512: Mmctl1Oi0JTm4cpj+zZYcXexT2rUFI+KpOaUjGej+WyThM8z2H8HTyk9G/zdaCUgJMA1XDtjgajl2wLzD/N+lg==
    size: 124136395
    blockMapSize: 130015
path: session-desktop-linux-x86_64-1.12.0.AppImage
sha512: Mmctl1Oi0JTm4cpj+zZYcXexT2rUFI+KpOaUjGej+WyThM8z2H8HTyk9G/zdaCUgJMA1XDtjgajl2wLzD/N+lg==
releaseDate: '2024-04-01T17:44:17.880Z'
